/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
$prefix:pymes;
body{
    color: #4f4f4f;
    font-size: 20px;
    line-height: 35px;
}
.top{
  text-align: center;
}
h2, .h2 , h3, .h3, h4, .h4{
  font-family: 'Roboto', sans-serif;
}
h1{
  font-family:'Roboto', sans-serif;
  margin: 25px 0;
  font-size:32px;
}
.logo{
  max-height: 126px;
}
.main-menu{
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  font-family: 'Roboto', sans-serif;
  background-color: white;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s ;
  transition: all 0.5s;
  top: 10px;
}
.main-menu .navbar .nav-link {
    color: #3c2210;
    text-transform: uppercase;
    margin: 0 2px;
    -webkit-transition: line-height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: line-height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: line-height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    font-size: 17px;
}
.zone-slider .flex-caption {
    background: transparent;
    font-family: 'Roboto', sans-serif ;
    bottom: 5%;
    font-size: 14px;
}
.zone-slider .flex-caption h3{
  font-size: 22px;
}
.zone-slider .flex-description{
  text-transform: uppercase;
}
.zone-slider .flex-direction-nav a:before{
  color: white;
}
.zone-slider .flex-control-nav{
  display: none;
}
.zone-slider .flex-direction-nav a{
  top: 40%;
}
.navbar-toggler{
  padding: 0px 7px 7px 7px;
}
.icon-bar {
    margin-top: 7px;
  }

.btn{
  text-transform: uppercase;
  border-radius: 0;
}
.main {
    text-align: justify;
    margin: 15px 0px;
}
.teaser{
  text-align: center;
}
.teaser a {
    font-size: 16px;
}
.teaser .field-price {
    color: #797979;
    font-size: 16px;
    line-height: 18px;
}
.teaser .field-title {
    padding: 2px;
    height: 40px;
}
.teaser h3 {
    line-height: 14px;
}
.featured {
    background-color: white;
}
.featured hr {
    border-color:#e4e4e4;
    margin:40px 0;
}
.copyright,
.featured,
.footer {
    font-size: initial;
}
.footer  h2{
    margin: 0 0 30px 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
}
.block{
  padding:55px 0px;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .zone-slider .flex-direction-nav a{
    top: 50%;
  }
  .top{
    text-align: left;
  }
  .top .social{
    text-align: right;
  }
  h1{
    text-align: center;
    font-weight: bold;
    letter-spacing: 3.5px;
  }
  .navbar{
    padding:0;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link in $darks {
  .#{$prefix}#{$css} {
    a{
    color: $link;
    }
    .teaser a {
        color: darken($color,15%);
    }
    a.btn {
        color: $text;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand,
    .navbar-toggler,
    .navbar-nav .nav-link,
    {
      &:hover,
      &:focus
      {
          color:darken($color,8%);
      }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,8%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .icon-bar{
    background:darken($color,6%);
    }
    .navbar-toggler{
    border-color:darken($color,6%);
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }

    .top{
      background-color: $color;
      color:$text;
    }
    h1{
        color:$color;
    }
  }
}
/* FIX */

.top a{
  color:#ffffff;
  margin-left: 3px;
}
.top a:hover,
.top a:focus,
.top a:active{
  color:#bfbfbf;
}